﻿body {
    background-color: #241509;
    color: #464646;
    font-family: Verdana, Arial;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

.bigText {
    font-size: 20px;
    text-align: left;
}

.Banner_Row TD {
    background-color: #FFFFFF;
    text-align: center;
}

.Banner_Row TABLE { width: 100%; }

.Top_Menu_Bar {
    background-color: #8B603F;
    border-style: none;
    color: White;
}

.Top_Menu_Bar a {
    color: White;
    text-decoration: none;
}

.Top_Menu_Bar a:hover {
    color: White;
    text-decoration: underline;
}

.Left_Menu {
    background-color: #CEB58E;
    border-bottom: 1px solid #564b47;
    border-top: 1px solid #564b47;
    color: #464646;
    font-size: 12px;
    margin: 0px;
    padding: 5px 10px;
}

.Left_Menu a {
    color: #666666;
    text-decoration: none;
}

.Left_Menu a:hover {
    color: Black;
    text-decoration: none;
}

/*
.Content_Place_holder{color:#464646;background-color:White;width:700px;}
.Content_Place_holder a{color:#464646;text-decoration:none;}
.Content_Place_holder a:hover{color:#464646;text-decoration:underline;}
*/

.Content_Place_holder {
    background-color: White;
    color: #464646;
}

.Content_Place_holder a {
    color: Blue;
    text-decoration: none;
}

.Content_Place_holder a:hover {
    color: Navy;
    text-decoration: underline;
}

.footer {
    background-color: #8B603F;
    border-style: none;
    color: White;
}

.footer a {
    color: White;
    text-decoration: none;
}

.footer a:hover {
    color: White;
    text-decoration: underline;
}

.GroupByMenuItemBack {
    background-color: #8B603F;
    color: White;
    text-decoration: none;
}

.GroupByMenuItemBack a {
    color: White;
    font-weight: normal;
    text-decoration: none;
}

.GroupByMenuItemBack a:hover {
    color: White;
    font-weight: bold;
    text-decoration: none;
}

p {
    margin: 0px;
    padding: 5px 10px;
}

pre {
    font-size: 12px;
    margin: 0px;
    padding: 5px 10px;
}

.MasterPageSearchBox {
    border-color: #5B3F33;
    border-style: solid;
    border-width: 1px;
    width: 120px;
}

.InputButton {
    background-color: #241509;
    background-image: url('./Images/ButtonBack.gif');
    background-repeat: repeat-x;
    border: solid 1px #8B603F;
    color: #FFFFFF;
    font-size: 12px;
}

.InputButtonActive {
    background-color: #8B603F;
    background-image: url('./Images/ButtonBack.gif');
    background-repeat: repeat-x;
    border: solid 1px #FFFFFF;
    color: #FFFFFF;
    font-size: 12px;
}

/* Also used for Add/Update pages */

.contact .ShowBorder {
    border-color: #8B603F;
    border-style: solid;
    border-width: thin;
}

.contact .item { background-color: #FAFAD2; }

.contact .alternate { background-color: #EEE8AA; }

.contact .FooterRow {
    background-color: #8B603F;
    color: #FFFFFF;
    font-size: large;
    font-weight: bold;
}

.contact .HeaderRow {
    background-color: #8B603F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

.New_Account_form .ShowBorder {
    border-color: #8B603F;
    border-style: solid;
    border-width: thin;
}

.New_Account_form .item { background-color: #FAFAD2; }

.New_Account_form .alternate { background-color: #EEE8AA; }

.New_Account_form .FooterRow {
    background-color: #8B603F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
}

.New_Account_form .HeaderRow {
    background-color: #8B603F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

.Product_Grid {
    border-color: #8B603F;
    border-style: solid;
    border-width: 1px;
}

.Product_Grid .item { background-color: #FAFAD2; }

.Product_Grid .alternate { background-color: #EEE8AA; }

.Product_Grid .FooterRow {
    background-color: #8B603F;
    color: #663300;
    font-size: 14px;
    font-weight: normal;
}

.Product_Grid .HeaderRow {
    background-color: #8B603F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

.Product_Grid .Pager {
    background-color: #8B603F;
    color: #FFFFFF;
    color: White;
    font-size: 14px;
    font-weight: normal;
}

.Product_Grid a {
    color: #666666;
    text-decoration: none;
}

.Product_Grid a:hover {
    color: Black;
    text-decoration: none;
}

.LoginTable {
    border-color: #8B603F;
    border-style: solid;
    border-width: thin;
}

.LoginTable .item { background-color: #FAFAD2; }

.LoginTable .alternate { background-color: #EEE8AA; }

.LoginTable .FooterRow {
    background-color: #8B603F;
    color: #663300;
    font-size: 14px;
    font-weight: normal;
}

.LoginTable .HeaderRow {
    background-color: #8B603F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

.User_Name { color: White }

.Add_Update_Control {
    border-color: #8B603F;
    border-style: solid;
    border-width: 1px;
}

.Add_Update_Control .item { background-color: #FAFAD2; }

.Add_Update_Control .alternate {
    background-color: White;
    color: #333333;
}

.Add_Update_Control .FooterRow {
    background-color: #8B603F;
    color: #663300;
    font-size: 14px;
    font-weight: normal;
}

.Add_Update_Control .HeaderRow {
    background-color: #8B603F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

legend {
    color: #8B603F;
    font-weight: bold;
}

fieldset { border: solid 1px #8B603F; }